Technical FAQs

Ask a Question

Why does the high horsepower Altivar 58 V5.1 drive and a V4.1 keypad display the INI fault?

The high HP ATV58 drives require the use of V5.1 keypads.  They will not work with earlier version keypads and will cause this error.
Note the compatibility chart in the beginning of the ATV58 keypad programming manual.

CTA-ID : 2005674
Was this helpful?
What can we do to improve the information ?